body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E6E7E8;
	SCROLLBAR-FACE-COLOR: #ECECEC; SCROLLBAR-HIGHLIGHT-COLOR: #ECECEC; 
	SCROLLBAR-SHADOW-COLOR: #ECECEC; SCROLLBAR-3DLIGHT-COLOR: #ECECEC; 
	SCROLLBAR-ARROW-COLOR: #B5B5B5; SCROLLBAR-TRACK-COLOR: #F3F3F3; 
	SCROLLBAR-DARKSHADOW-COLOR: #D2D2D2;

}
td {font-family: "verdana","µ¸¿ò";font-size: 11px;line-height: 160%;color: #585858;}
a:link       {text-decoration:none; color:#585858}
a:visited    {text-decoration:none; color:#585858}
a:hover      {text-decoration:underline;color:#585858;;}


.basket:link       {text-decoration:none; color:#7C7C7C}
.basket:visited    {text-decoration:none; color:#7C7C7C}
.basket:hover      {text-decoration:underline;color:#7C7C7C;;}

.order:link       {text-decoration:none; color:#1E5A62}
.order:visited    {text-decoration:none; color:#1E5A62}
.order:hover      {text-decoration:underline;color:#1E5A62;;}

.faq:link       {text-decoration:none; color:#998919}
.faq:visited    {text-decoration:none; color:#998919}
.faq:hover      {text-decoration:underline;color:#998919;;}

.qna:link       {text-decoration:none; color:#B85449}
.qna:visited    {text-decoration:none; color:#B85449}
.qna:hover      {text-decoration:underline;color:#B85449;;}

.info_title01:link       {text-decoration:none; font-weight: bold;color:#207B60}
.info_title01:visited    {text-decoration:none; font-weight: bold;color:#207B60}
.info_title01:hover      {text-decoration:underline;font-weight: bold;color:#207B60;;}

.admin {
	font-family: "verdana", "µ¸¿ò";
	font-size: 10px;
	line-height: 150%;
	color: #666666;
	border: 1px solid #cccccc;
	width: 150px;
}

.datail_title {
	font-family: "verdana", "µ¸¿ò";
	font-size: 15px;
	line-height: 150%;
	color: #846734;
	font-weight: bold;
}

.datail_title01 {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #004EC3;
	font-weight: bold;
}

.datail_price {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #FC6404;
	font-weight: bold;
}

.basket_input {
	font-family: "verdana", "µ¸¿ò";
	font-size: 11px;
	line-height: 150%;
	color: #7C7C7C;
	border: 1px solid #cccccc;
}

.basket_input2 {
	font-family: "verdana", "µ¸¿ò";
	font-size: 11px;
	line-height: 150%;
	color: #000000;
	border: 1px solid #cccccc;
}
.basket_price {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #6C4868;
	font-weight: bold;
}

.decide_text {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #795F76;
}

.order_text {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #1E5A62;
}
.price {
	font-family: "verdana", "µ¸¿ò";
	font-size: 11px;
	line-height: 150%;
	color: #BD0000;
}
.qna {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #B85449;
	
}
.qna012 {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #ffffff;
}
.qna013 {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #D8D8D8;
}
.info {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #828282;
}
.info_title {
	font-family: "verdana", "µ¸¿ò";
	font-size: 11px;
	line-height: 150%;
	color: #8B20C2;
}
.info_title01 {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #207B60;
	font-weight: bold;
}
.ok {
	font-family: "verdana", "µ¸¿ò";
	font-size: 15px;
	line-height: 150%;
	color: #6C4868;
	font-weight: bold;
}





.input_login {
	font-size: 11px;
	color: #10387a;
	text-decoration: none;
	background-color: none;
	border: 1px solid #10387A;

}

.input {
	font-size: 12px;
	color: #635131;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #828282;

}

.input01 {
	font-size: 12px;
	color: #755837;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #10387A;

}

.input02 {
	font-size: 12px;
	color: #5D5D5D;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #999999;
}

.decide {
	font-size: 12px;
	color: #795F76;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #C9B8C7;
}
.input_qna {
	font-size: 12px;
	color: #B85449;
	text-decoration: none;
	background-color: #FDE9E6;
	border: 1px solid #ECB2AB;
}